Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 16:24:17 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="margin-top: 0px" dir="ltr">Dear whom it may concern</div> 
<div dir="ltr">Thank you for not getting back to me. I am highly disappointed at the care I have received in regards to the order I placed over a week ago and should have been delivered by now. I visited the store and spoke to Aman over the phone who was supposed to look into this matter as I was travelling today out of the country and needed it urgently. Unfortunately due to the lack of care I did not receive the item and it has caused a great amount of inconvenience. I am very disappointed that after making numerous calls no one bothered to give me a call back or email me to provide me with any updates. If I knew the delivery would be delayed I would have just done the click and collect service. </div> 
<div dir="ltr">I am very disappointed and now begin to wonder if I should place an order with you again or not. Many other websites provide a better service with competitive prices too. Most of all they care about their customers needs. </div> 
<div dir="ltr">Regards </div> 
<div dir="ltr">Salma</div> 
<div id="mail-app-auto-default-signature">
 <div dir="ltr">--<br> Sent from Outlook Email App for Android</div>
</div>Friday, 12 March 2021, 11:53pm +04:00 from Centrepoint <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>:<br><br><blockquote id="mail-app-auto-quote" cite="16155788360000126743" style="border-left:1px solid #0878BD; margin:0px 0px 0px 10px; padding:0px 0px 0px 10px">

    

	

	

	

	

	

<div class="js-helper js-readmsg-msg">
	
 	<div>

			<div id="style_16155788360000126743_BODY"><div class="cl_678438"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Salma,<br><br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></div></div>

		
	</div>

</div>

</blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231661